// "stevec, za vsako paralelno sekcijo posebej izra"cunamo obmo"cje

#include <stdio.h>
#include <stdlib.h>
#include <time.h>
#include "omp.h"

#define N 10

int main(void)
{
	#pragma omp parallel
	{
		int i;
		int id = omp_get_thread_num();
		int threads = omp_get_num_threads();
		int istart = (int)(N/(double)threads*id);
		int iend = (int)(N/(double)threads*(id+1));
		for(i=istart; i<iend; i++)
			printf("%d(%d) ", i, id);
	}

	printf("\n");
	return 0;
}
